# MPE_Log_comm_receive

log the receive event of a message within a specified MPI_Comm (on the calling thread where receive event takes place)

## Synopsis

    int MPE_Log_comm_receive( MPI_Comm comm, int other_party, int tag, int size )

## Input Parameters

comm
  MPI_Comm where this process is part of.
other_party
  the rank of the other party, i.e. send event's rank.
tag
  message tag ID.
size
  message size in byte.

## Notes

This function is threadsafe.

Location:../src/logging/src/mpe_log.c